## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/ansiparse.h File Reference

Helper to parse a string for ANSI codes. More...

Go to the source code of this file.

## Classes

class | csAnsiParser
| Helper to parse a string for ANSI codes. More...
struct | csAnsiParser::CommandParams
| Parameters to ANSI command. More...

## Detailed Description

Helper to parse a string for ANSI codes.

Definition in file ansiparse.h.